const OCRResult = {
    SUCCESS: Symbol("SUCCESS"),
    TO_REFRESH: Symbol("TO_REFRESH"),
    BLOCKED: Symbol("BLOCKED"),
    SLIDING_CAPTCHA: Symbol("SLIDING_CAPTCHA"),
    SSL_CERT_ERROR: Symbol("SSL_CERT_ERROR"),
    SLIDING_CAPTCHA_LOADING: Symbol("SLIDING_CAPTCHA_LOADING"),
    SLIDING_CAPTCHA_REFRESH: Symbol("SLIDING_CAPTCHA_REFRESH"),
    FILL_FIELD: Symbol("FILL_FIELD"),
    NEED_TO_CLICK_LATE_BTN: Symbol("NEED_TO_CLICK_LATE_BTN"),
    ONLINE_APPOINTMENT: Symbol("Online Appointment"),
    PAGE_OPTIMIZATION: Symbol("PAGE_OPTIMIZATION"),
    CONFIRM_RESEND_FORM: Symbol("CONFIRM_RESEND_FORM"),
    RECHECK: Symbol("RECHECK"),
    CLOSED: Symbol("CLOSED"),
    CLOSE_PAGE: Symbol("CLOSE_PAGE"),
    TERMINAED: Symbol("TERMINAED"),
    GOOGLE_DISCONNECT: Symbol("GOOGLE_DISCONNECT"),
    TO_SKIP: Symbol("TO_SKIP"),
    RECAPTCHA_FAILED: Symbol("RECAPTCHA_FAILED"),
    RECAPTCHA_ERROR: Symbol("RECAPTCHA_ERROR"),
    NO_INTERNET: Symbol("NO_INTERNET"),
    BRAVE_SKIP: Symbol("BRAVE_SKIP"),
    BRAVE_PRIVACY: Symbol("BRAVE_PRIVACY"),
    BRAVE_PRIVACY_PUB: Symbol("BRAVE_PRIVACY_PUB"),
    BRAVE_NOTIFICATION: Symbol("BRAVE_NOTIFICATION"),
    CHOOSE_POSITION: Symbol("CHOOSE_POSITION"),
    BRAVE_VPN_SKIP: Symbol("BRAVE_VPN_SKIP"),
}
module.exports = OCRResult